Vulnonym.org

CVE-2008-1024 - Procurable Broadcast

Description

Apple Safari before 3.1.1 when running on Windows XP or Vista allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a file download with a crafted file name which triggers memory corruption.

Reference

http://support.apple.com/kb/HT1467 http://lists.apple.com/archives/security-announce/2008/Apr/msg00001.html http://www.kb.cert.org/vuls/id/529441 http://www.securityfocus.com/bid/28813 http://www.securitytracker.com/id?1019868 http://www.vupen.com/english/advisories/2008/0979/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41864